_core:
  default_config_hash: 2CVQWCMHHIqT_kLCVL_IRfqt8HP9IrnehZNbhXk2jZ0
max_links: 2000
cron_generate: true
cron_generate_interval: 0
generate_duration: 10000
remove_duplicates: true
skip_untranslated: true
xsl: true
base_url: ''
default_variant: default
custom_links_include_images: false
excluded_languages: {  }
enabled_entity_types:
  - node
  - taxonomy_term
  - menu_link_content
